Update to 17.0.963.66

Bug #948749 reported by Micah Gersten on 2012-03-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
chromium-browser (Ubuntu)
Medium
Micah Gersten
Lucid
Medium
Unassigned
Maverick
Medium
Unassigned
Natty
Medium
Unassigned
Oneiric
Medium
Unassigned
Precise
Medium
Micah Gersten

Bug Description

The Chrome Stable channel has been updated to 17.0.963.66 on Windows, Mac, Linux and Chrome Frame. This release fixes an issue in the DOM.

http://code.google.com/p/chromium/issues/detail?id=116789

This is for a JavaScript regression that happened with the Chromium 17 update.

Micah Gersten (micahg) on 2012-03-07
tags: removed: regression-update
description: updated
Changed in chromium-browser (Ubuntu Precise):
status: New → In Progress
importance: Undecided → Medium
assignee: nobody → Micah Gersten (micahg)
Changed in chromium-browser (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in chromium-browser (Ubuntu Natty):
importance: Undecided → Medium
Changed in chromium-browser (Ubuntu Lucid):
importance: Undecided → Medium
Changed in chromium-browser (Ubuntu Maverick):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package chromium-browser - 17.0.963.66~r124982-0ubuntu1

---------------
chromium-browser (17.0.963.66~r124982-0ubuntu1) precise; urgency=low

  * New upstream release from the Stable Channel (LP: #948749)
    - fixes regression in the DOM [116789]

  [ Micah Gersten <email address hidden> ]
  * Revert manual changes to v8 build system since we're using the gyp flag now
    - update debian/patches/fix-armhf-ftbfs.patch

  [ Jani Monoses <email address hidden> ]
  * Attempt to fix armhf build again (LP: #943281)
    - update debian/rules
 -- Micah Gersten <email address hidden> Wed, 07 Mar 2012 02:00:53 -0600

Changed in chromium-browser (Ubuntu Precise):
status: In Progress → Fix Released
Micah Gersten (micahg) wrote :

Packages are now in -proposed for testing.

Changed in chromium-browser (Ubuntu Lucid):
status: New → Fix Committed
Changed in chromium-browser (Ubuntu Maverick):
status: New → Fix Committed
Changed in chromium-browser (Ubuntu Natty):
status: New → Fix Committed
Changed in chromium-browser (Ubuntu Oneiric):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package chromium-browser - 17.0.963.78~r125577-0ubuntu0.10.04.1

---------------
chromium-browser (17.0.963.78~r125577-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release from the Stable Channel (LP: #950174)
    This release fixes the following security issue:
    - [117226] [117230] Critical CVE-2011-3046: UXSS and bad history navigation.
      Credit to Sergey Glazunov.

chromium-browser (17.0.963.66~r124982-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release from the Stable Channel (LP: #948749)
    - fixes regression in the DOM [116789]
 -- Micah Gersten <email address hidden> Fri, 09 Mar 2012 04:21:45 -0600

Changed in chromium-browser (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package chromium-browser - 17.0.963.78~r125577-0ubuntu0.10.10.1

---------------
chromium-browser (17.0.963.78~r125577-0ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release from the Stable Channel (LP: #950174)
    This release fixes the following security issue:
    - [117226] [117230] Critical CVE-2011-3046: UXSS and bad history navigation.
      Credit to Sergey Glazunov.

chromium-browser (17.0.963.66~r124982-0ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release from the Stable Channel (LP: #948749)
    - fixes regression in the DOM [116789]
 -- Micah Gersten <email address hidden> Fri, 09 Mar 2012 04:30:30 -0600

Changed in chromium-browser (Ubuntu Maverick):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package chromium-browser - 17.0.963.78~r125577-0ubuntu0.11.04.1

---------------
chromium-browser (17.0.963.78~r125577-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release from the Stable Channel (LP: #950174)
    This release fixes the following security issue:
    - [117226] [117230] Critical CVE-2011-3046: UXSS and bad history navigation.
      Credit to Sergey Glazunov.

chromium-browser (17.0.963.66~r124982-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release from the Stable Channel (LP: #948749)
    - fixes regression in the DOM [116789]
 -- Micah Gersten <email address hidden> Fri, 09 Mar 2012 05:25:14 -0600

Changed in chromium-browser (Ubuntu Natty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package chromium-browser - 17.0.963.78~r125577-0ubuntu0.11.10.1

---------------
chromium-browser (17.0.963.78~r125577-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release from the Stable Channel (LP: #950174)
    This release fixes the following security issue:
    - [117226] [117230] Critical CVE-2011-3046: UXSS and bad history navigation.
      Credit to Sergey Glazunov.

chromium-browser (17.0.963.66~r124982-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release from the Stable Channel (LP: #948749)
    - fixes regression in the DOM [116789]
 -- Micah Gersten <email address hidden> Fri, 09 Mar 2012 05:27:57 -0600

Changed in chromium-browser (Ubuntu Oneiric):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers